/* take that, responsiveness! */
@media screen and (max-width: 960px) {
	.col2 {
    float: left;
    margin-top: -57px;
    width: 68.5%;
	}
	.col1 {
	    float: left;
	    width: 30%;
	}
	.col2 img{
    width:100%;
	}
	
	
	.col2 img.member {
	    float: left;
	    margin-bottom: 1px;
	    width: 149px;
	}
	
	.legal-section .col1 p {
	    font-size: 11px;
	    margin-bottom: 10px;
	    padding: 5px;
	    width: 82%;
	}
    .wrapper, #slideshow { width: 768px; }
    #slideshow { height: 307px; }
    .searchbox { display: none; }
    .slide img { width: 768px; }
    .slide-info { height: 230px; bottom: 310px; }

    .newsbox { left: 607px; width: 163px; height: 307px; }

    .header ul li a { font-size: 11px; width: 90px; }
    
    
    .box.people {
	    background-color: #d1d2d4;
	    float: left;
	    height: 146px;
	    margin-left: 1px;
	    width: 159px;
	}
	   




    .contact-right { margin-right: -10px; }
    .content.home .box {
	    float: left;
	    height: 246px;
	    margin: 0 1px 0 0;
	    position: relative;
	    width: 152px;
	    z-index: 102;
	}
	    
    
    
    .content.home {
	    height: 255px;
	    overflow: hidden;
	}
	#menu {
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    padding: 22px 0 20px 0px;
	    width: 160px;
	}
	
	.featured.news {
	    background-size: 235px;
	}
	.featured-main {
	    color: #693a77;
	    margin-left: 151px;
	    padding: 22px 0 0;
	}
	
	.box.people {
	    background-color: #d1d2d4;
	    float: left;
	    height: 146px;
	    margin-left: 1px;
	    width: 152px;
	}
	    
    
    
}
@media screen and (max-width: 768px) {
	
	.box.people {
	    background-color: #d1d2d4;
	    border-bottom: 1px solid white;
	    float: left;
	    height: 56px;
	    margin-left: 1px;
	    width: 100%;
	}
	
	
	.even p, .odd p {
	    font-size: 10px;
	    line-height: 12px;
	    margin: 0;
	    padding: 0 0 0 6px;
	    width: 90%;
	}
	
	.featured.who{background: url("../img/who_landing_new.jpg") no-repeat top left; 
		min-height: 450px;
		background-size: cover;
	}
	
	.featured.what {
	    background: rgba(0, 0, 0, 0) url("../img/what_landing.jpg") no-repeat scroll left top;
	    min-height: 450px;
	    background-size: cover;
	}
	
	.featured.what.legal #menu, .featured.people.partners #menu, .featured.people.alpha #menu, .featured.people.ass #menu, .featured.careers.employee #menu {
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    padding: 22px 0 20px;
	    width: 100%;
	}
	
	.featured-main.people-single .contacts {
	    width: 100%;
	    background-image: none;
	    
    }
    
    .featured-main.people-single .contacts p, .featured-main.people-single .contacts p a{
	    color: gray;
	 }
	 
	 bottom-contact .contacts .contacts-right {
		    margin-left: 10px;
		}
	
	#menu {
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    padding: 22px 0 20px 0px;
	    width: 480px;
	    overflow: hidden;
	}
	
	#menu li {
	    background-color: rgba(0, 0, 0, 0.2);
	    border-bottom: 1px solid white;
	    display: block;
	    font-size: 12px;
	    margin-right: 0;
	    padding: 5px;
	    text-align: center;
	    margin-right: 0px;
	}
	
	#menu li ul{
		margin-left: 0px;
	}
	#menu li a.active{
		padding-bottom: 5px;
		display: block;
		border-bottom: 0px solid white;
	}
	
	
	#menu li li{
		background-color: rgba(0, 0, 0, 0.1);
		
	}
	#menu li li:last-child{
		border-bottom: none;
		
	}
	
	#menu li li a{
		background: transparent;
		color: #693a77;
	}
	
	.legal-section {
	    color: #231f20;
	    
	    display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column-reverse;
	    font-size: 11px;
	    margin-bottom: 20px;
	
	}
	.col1 {
	    float: none;
	    width: 100%;
	}
	.col2 {
	    float: none;
	    margin-top: 0;
	    width: auto;
	}
	.featured.what.legal #menu,
	.featured.people.partners #menu, 
	.featured.people.alpha #menu ,
	.featured.people.ass #menu ,
	.featured.careers.employee #menu{
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    padding: 22px 0 20px 0px;
	     width: 100%;
	}
	
/*
	 #menu {
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    padding: 22px 0 20px 10px;
	     width: 385px;
	}
*/
	#menu li {
	    display: block;
	}
	#menu.contact li {
	    width: 100%;
	}
			
	.what-blurb, .people-blurb {
	    float: left;
	    margin-left: 7px;
	    padding: 22px 0 0 4px;
	    width: 315px;
	}
	
	.mobile-hide{
		display: none;
	}
	  .content.home { 
	    height: 625px; 
	    overflow: hidden; 
	   }
	
	.content.home .box {
	    float: left;
	    height: 124px;
	    margin: 0 1px 0 0;
	    position: relative;
	    width: 480px;
	    z-index: 102;
	}
	
	.header img {
	    margin: 15px auto;
	    width: 320px;
	    float: none;
	    display: block;	    
	}
	
	.content.home .box p {
	    color: #000000;
	    float: left;
	    font-size: 10px;
	    height: 85px;
	    line-height: 14px;
	    margin: 15px 0 0 12px;
	    overflow: hidden;
	    width: 250px;
	}
	.content.home .box .frame {
	    display: block;
	    float: left;
	    height: 123px;
	    margin-bottom: 7px;
	    margin-top: -11px;
	    overflow: hidden;
	    width: 191px;
	}
	
	.bottom-link {
	    border-bottom: 1px solid #000000;
	    bottom: 0;
	    padding-bottom: 5px;
	    position: absolute;
	    right: 0;
	    width: 277px;
	}
			
    .wrapper, #slideshow { width: 480px; }
    #slideshow { height: 193px; }
    .slide img { width: 480px; }

    .newsbox-wrapper, .slide-info { 
	    display: none; 
	    }

    .header ul { position: relative; height: auto; }
    .header ul li { float: none; border-bottom: 1px solid #FFFFFF; }
    .header ul li a { font-size: 13px; width: 100%; text-transform: uppercase; }

    .header .banner img { margin-left: 0; }

    .content.home { display: block; }

    .featured.who.welcome,
    .featured.who.mission,
    .featured.who.why,
    .featured.who.exp,
    .featured.who.history,
    .featured.who.alumni,
    .featured.who.awards,
    .featured.what.approach,
    .featured.what.legal,
    .featured.people.team,
    .featured.people.alpha,
    .featured.people.partners,
    .featured.people.ass,
    .featured.people.cons,
    .featured.careers.career,
    .featured.careers.partner,
    .featured.careers.employee,
    .featured.careers.trainee,
    .featured.careers.training,
    .featured.careers.training.solic,
    .featured.careers.training.prog,
    .featured.careers.pos,
    .featured.contact,
    .featured.contact.details,
    .featured.news,
    .featured.news.ezine,
    .featured.seminars,
    .featured.foot
        { background: none; }

    #map2 { width: auto !important; margin-left: -1px; }

    .col2 { float: none; width: auto; margin-top: 0; }
    .col2 img[alt="team"] { display: none; }

    .featured-main { margin-left: 0; }
    .featured-main p, .featured-main ul { width: auto !important; }
    .featured-main table { margin-left: 10px; }

    .bottom-contact img { display: none; }
    
    .
    
    .box.people {
	    background-color: #d1d2d4;
	    border-bottom: 1px solid white;
	    float: left;
	    height: 56px;
	    margin-left: 1px;
	    width: 100%;
	}
	
	.footer ul li {
	    border-right: 1px solid #ffffff;
	    float: left;
	    font-size: 9px;
	    margin-bottom: 10px;
	}
	
	ul#menu-people {
	    float: left;
	    font-size: 11px;
	    line-height: 16px;
	    margin-left: 0;
	    padding: 22px 0 0 7px;
	    position: relative;
	    width: 106px;
	    z-index: 100;
	}
	
}
@media screen and (max-width: 480px) {
	
/*
	.team-details p.name{
		padding-left: 10px;
	}
	.team-details p.position, .team-details p.key {
    	padding-left: 10px;
	}
*/
	
	.bottom-link {
	    border-bottom: 1px solid #000000;
	    bottom: 0;
	    padding-bottom: 5px;
	    position: absolute;
	    right: 0;
	    width: 173px;
	}
	
	.featured.news.brexit, .featured.who.csr {
	    background-image: none;
	}
	.col2 img.member {
	    float: left;
	    margin-bottom: 1px;
	    width: 136px;
	}
	
	
	
	.what-blurb, .people-blurb {
	    float: left;
	    margin-left: 7px;
	    padding: 22px 0 0 4px;
	    width: 87%;
	}
	
	
    .wrapper, #slideshow { width: 320px; }
    #slideshow { height: 129px; }
    .slide img { width: 320px; }
    
    .content.home .box p {
	    color: #000000;
	    float: left;
	    font-size: 10px;
	    height: 99px;
	    line-height: 14px;
	    margin: -8px 0 0 12px;
	    overflow: hidden;
	    width: 163px;
	}
	
	.careers .featured-main h3, .news .featured-main h3, .seminars .featured-main h3, .awards .featured-main h3 {
	    border-bottom: 1px solid #693a77;
	    font-size: 12px;
	    font-weight: bold;
	    line-height: 18px;
	    margin-bottom: 10px;
	    margin-left: 20px;
	    width: 100%;
	}


    .header .banner img { margin-top: 0; }

    .what-blurb,
    .people-blurb
        { margin-left: 0; }
    .featured.who.welcome,
    .featured.who.mission,
    .featured.who.why,
    .featured.who.exp,
    .featured.who.history,
    .featured.who.alumni,
    .featured.who.awards,
    .featured.what.approach,
    .featured.what.legal,
    .featured.people.team,
    .featured.people.alpha,
    .featured.people.partners,
    .featured.people.ass,
    .featured.people.cons,
    .featured.careers.career,
    .featured.careers.partner,
    .featured.careers.employee,
    .featured.careers.trainee,
    .featured.careers.training,
    .featured.careers.training.solic,
    .featured.careers.training.prog,
    .featured.careers.pos,
    .featured.contact,
    .featured.contact.details,
    .featured.news,
    .featured.news.ezine,
    .featured.seminars,
    .featured.foot
        { background: none; }
    .featured-main h2,
    .featured-main h3
        { margin: 0 0 20px 4px !important; }
    .featured-main p, .featured-main ul { margin: 0; padding-left: 10px; }
    .featured-main { padding: 0; }

    .featured-main table { width: 100%; }
    .featured-main table tr td:nth-child(3) { display: none; } /* The "Download V-card" thingie. Useless on mobiles. */

    .what-blurb.contact, #map2 { width: auto !important; }
    .footer ul { float: left; margin: 15px 20px 0 25px; }
    ul.footy li { padding-left: 24px; }

    #menu { padding-left: 4px; width: auto; float: none; }
    
    #menu li { 
		background-color: rgba(0, 0, 0, 0.2);
	    border-bottom: 1px solid white;
	    display: block;
	    font-size: 12px;
	    margin-right: 0px;
	    padding: 5px;
	    text-align: center;
    }
    
    
    ul#menu-people { margin-left: 0; padding: 0 0 0 4px; }

    .col1 { float: none; width: 100%; }
    .col2,
    .content.people,
    .bottom-contact { display: block; }
    
    .bottom-contact img{
	    display: none;
    }
        
    .content.home .box {
	    float: left;
	    height: 124px;
	    margin: 0 1px 0 0;
	    position: relative;
	    width: 320px;
	    z-index: 102;
	}
	
	.content.home .box .frame {
	    display: block;
	    float: left;
	    height: 123px;
	    margin-bottom: 7px;
	    margin-top: -11px;
	    overflow: hidden;
	    width: 141px;
	}
	
	element.style {
	    border-right: 0 none;
	    margin-bottom: 12px;
	    margin-right: 10px;
	}
	.team-details{float: right; width: 183px; height: 163px; padding-top: 20px; background: url("../img/legal-bg.png") no-repeat top right #878a90;}
